@charset "utf-8";
/* ===================================================================
CSS information
記事用
file name : article.css
=================================================================== */
body{font-size:15px;}
#article{
	margin-bottom: 10px;
}
#kiji section h1{
	border-left: 4px solid #ffcd05;
	font-size: 21px;
	margin: 18px 0 20px;
	padding: 4px 0 2px 20px;
}
#kiji section h2{
	border-left: 2px solid #ffcd05;
	font-size: 16px;
	line-height: 1.3;
	margin: 20px 0 28px;
	padding: 5px 0 4px 8px;
}
#contents #kiji .articleBody > section{
	padding: 0 20px 20px;
}
#contents #kiji .articleBody section p{
	float-size: 15px!important;
	line-height: 1.8;
	margin-bottom: 15px;
}
#contents section p.lead{
	font-size: 14px!important;
	line-height: 1.428!important;
}
#contents section p.date{
	color: #808080;
	font-size: 13px;
}
#contents section .caption,
#contents section .image_click,
#contents section .image{
	font-size: 12px;
	line-height: 1.5 !important;
	margin-bottom: 5px !important;
}
#contents section .author{
	color: #999;
	font-size: 12px;
	line-height: 1.625;
	padding: 5px 0 0;
	margin-bottom: 5px!important;
}

#contents section.titleBox{
	padding:0 20px 0;
}
#contents section.titleBox p{
	line-height: 1.5;
	margin-bottom: 8px;
}
#contents section.titleBox .title{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.388!important;
	padding-bottom: 4px;
}
#contents section div.imageBox{
	margin-bottom: 18px;
}
#contents section p.category {
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    padding: 0 15px;
    line-height: 1!important;
    margin-bottom: 12px;
}

/* 次ページ： */
#contents section .nextLink{
	text-align: center;
	font-size: 14px;
	margin-bottom: 24px!important;
}
#contents section .nextLink span{
	font-weight: bold;
}

/* おすすめ */
#contents section .recommendBox{
	border: 2px solid #ffcd05;
	padding: 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
#contents section .recommendBox h4{
	font-size: 18px;
	line-height: 1.1;
	margin-bottom: 15px;
}
#contents section .recommendBox .image{
	width: 100px;
	float: left;
	margin: 0 16px 5px 0;
}
#contents section .recommendBox .image img{
	max-width: 100px;
	max-height: 200px;
	text-align: center;
}
#contents section .recommendBox p{
	color: #929292;
	font-size: 12px;
	line-height: 1.5!important;
	margin-bottom: 5px!important;
}
#contents section .recommendBox .title{
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2!important;
	margin-bottom: 9px!important;
}
#contents section .recommendBox .subTitle{
	color: #000!important;
	line-height: 1.38;
	margin-bottom: 9px!important;
}
#contents section .recommendBox .price{
	color: #000;
	padding: 10px 0 5px;
}
#contents section .recommendBox .textLinks{
	clear: both;
	margin-bottom: 5px;
	padding-top: 10px;
}
#contents section.recommendBox .textLinks li{
	display: inline-block;
	background: #000;
	width: 118px;
	margin-right: 5px;
}
#contents section .recommendBox .textLinks li:last-child{
	margin-right: 0;
}
#contents section .recommendBox .textLinks li a{
	display: block;
	background: #000;
	font-size: 13px;
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 7px 0 8px;
}

#kiji #member{
	padding: 16px 20px 24px;
}
#kiji #member p{
	font-size: 13px;
	line-height: 1.5!important;
	margin-bottom: 16px!important;
}


/* あなたにオススメ */
#logly-lift-3741837 #logly-lift-widget-content-head {
  display:none;
}
#logly-lift-3707136 .logly-lift-column-widget::before,
#logly-lift-3741837 #logly-lift-widget-content::before,
#logly-lift-3741837 .logly-lift-column-widget::before {
    content: 'あなたにオススメ';
    clear: both;
    text-align: left;
    display: block;
    text-shadow: none!important;
    font-weight: bold;
    background: none!important;
    filter: none!important;
    border-top: none!important;
    border-bottom: none!important;
    position: relative;
    z-index: 1;
    color: #000!important;
    font-size: 22px!important;
    line-height: 1!important;
    border-left:4px solid #ffcd05!important;
    padding: 20px 0 12px 20px!important;
    margin:0 0 20px 20px;
}

/*--------------------------
 ページ改修
 20200227
----------------------------*/
/* 追従SNSボタン */
.fix_sns {
  width: 320px;
  padding: 7px 0;
}
.fix_sns.is_fix {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 20;
}
.fix_sns.is_fix span {
  display: none;
}
.fix_sns .menuFollow-btn {
  padding: 0 20px;
}

/* 連載 */
#contents section p.category.category_noline {
  padding: 0;
  border: none;
}

/* アコーディオンボタン */
.acdBtn {
  height: 30px;
  cursor: pointer;
  margin: -10px 10px 0;
  position: relative;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #eee;
}
.acdBtn::before {
  width: 100%;
  height: 40px;
  display: block;
  content: "";
  position: relative;
  transform: translateY(-41px); 
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}
.acdBtn::after {
  position: absolute;
  content: '';
  display: block;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: translate(-50%,-75%) rotate(135deg);
  -ms-transform: translate(-50%,-75%) rotate(135deg);
  transform: translate(-50%,-75%) rotate(135deg);
}
.acdBtn.open {
  margin-top: 0;
}
.acdBtn.open::before {
  display: none;
}
.acdBtn.open::after {
  -webkit-transform: translate(-50%,-25%) rotate(-45deg);
  -ms-transform: translate(-50%,-25%) rotate(-45deg);
  transform: translate(-50%,-25%) rotate(-45deg);
}
.galleryArticle .acdBtn {
  margin-left: -1px;
  margin-right: -1px;
  margin-bottom: 30px;
}
.galleryArticle .acdBtn::after {
  content: '続きを読む';
  top: 3px;
  left: 0;
  width: 100%;
  height: auto;
  border: none;
  color: #666;
  font-size: 14px;
  text-align: center;
  -webkit-transform: translate(0) rotate(0);
  -ms-transform: translate(0) rotate(0);
  transform: translate(0) rotate(0);
}
.galleryArticle .acdBtn.open::after {
  content: '閉じる';
}

/* OverRide */
#kiji section h1 {
  font-size: 18px;
  margin-bottom: 10px;
  padding-left: 16px;
}

#contents section.titleBox .title {
  padding-bottom: 0px;
}


/*----------------------------------------------------
　ニュース記事用 20200310追加
----------------------------------------------------*/

/* 「誌面で見る」ボタン */
.viewer{
  width: 45%;
  margin: 10px auto;
}

/*----------------------------------------------------
　ギャラリーリーフ 200318追加
----------------------------------------------------*/

p.linkUrl {
  text-align: center;
  margin: 20px 0;
}
p.linkUrl a {
  display: inline-block;
  border-bottom: 2px solid #ffcd05;
  font-weight: bold;
  font-size: 16px;
}
/* bpcampaignbody */
.bpcampaignbody{
  background: #ccc;
  margin: 20px 0;
 }
 .bpcampaignbody a{
  text-decoration:none;
  transition:none;
  color:black;
 }
 .bpcampaignbody a[href]:hover{
  text-decoration:underline;
  text-decoration-color:black;
  color:black;
 }
 .bpcampaignbody img{
  height: auto;
 }
 .bpcampaignbody.pt1 a{
  display: flex;
 }
 .bpcampaignbody.pt1 img{
  width: 120px;
 }
 .bpcampaignbody.pt2 img, .bpcampaignbody.pt3 img{
  width: 600px;
  margin: 0 auto;
  display: block;
 }
 .bpcampaignbody.pt1 .cmpb_heading{
  margin: 10px;
  flex-shrink: 0;
 }
 .bpcampaignbody.pt2 .cmpb_heading{
  padding-top: 20px;
 }
 .bpcampaignbody.pt3 .cmpb_heading{
  padding-bottom: 20px;
 }
 .bpcampaignbody .cmpb_text{
  padding: 10px;
 }
 .bpcampaignbody .cmpb_text h4{
  font-size: 16px;
  margin: 0 0 10px 0;
  padding: 0;
  color:black;
  border:none;
  line-height:1.44;
 }
 .bpcampaignbody .cmpb_subtitle{
  font-size: 15px;
  margin:0 0 10px 0;
  padding:0;
  font-weight:bold;
 }
 .bpcampaignbody .cmpb_notice{
  font-size: 15px;
 }
 .bpcampaignbody .cmpb_link{
  text-align: right;
 font-size: 14px;
 }
 
 
 /* add */
 .bpcampaignbody {
   background: #f3f3f3;
 }
 .bpcampaignbody .cmpb_text h4:before {
   border-bottom: none;
 }
 .bpcampaignbody > a:hover {
   text-decoration: underline;
   color: #fedc00;
 }
 .bpcampaignbody > a:hover h4,
 .bpcampaignbody > a:hover p {
   text-decoration: underline;
   color: #fedc00;
 }
 .bpcampaignbody > a:hover img {
   opacity: 0.9;
 }
 .bpcampaignbody .cmpb_text h4 {
   margin: 0px 0px 8px 0px;
   line-height: 
   font-size: 14px;
 }
 .bpcampaignbody p {
     line-height: 1.44;
 }
 .bpcampaignbody p.cmpb_subtitle {
     margin: 0 0 8px 0!important;
     line-height: 1.44!important;
     font-size: 12px;
 }
 .bpcampaignbody p.cmpb_notice {
     margin: 0px;
     line-height: 1.44!important;
     font-size: 12px;
     font-weight: normal;
     margin: 0px!important;
 }
 .bpcampaignbody p.cmpb_link {
     text-align: right;
     font-size: 11px;
     line-height: 1.44!important;
     font-weight: normal;
     margin: 16px 0px 0px!important;
 }
 
 .bpcampaignbody.pt1 img {
     width: 80px;
 }
 .bpcampaignbody.pt1 .cmpb_text {
     padding: 0px;
     margin: 16px 16px 16px 0px;
     width: 100%;
 }
 .bpcampaignbody.pt1 h4 {
   font-size: 14px;
 }
 .bpcampaignbody.pt1 .cmpb_heading {
     margin: 16px;
 }
 .bpcampaignbody.pt1 > a {
     text-decoration: none;
 }
 .bpcampaignbody.pt2 .cmpb_heading {
     margin: 0px 16px 16px;
     padding-top: 16px;;
 }
 .bpcampaignbody.pt2 .cmpb_heading img {
   width: 100%;
 }
 .bpcampaignbody.pt2 .cmpb_text {
     padding: 0px 16px 16px 16px;
     margin: 0px;
 }
 .bpcampaignbody.pt2 h4 {
   font-size: 14px;
 }
 .bpcampaignbody.pt2 > a {
     text-decoration: none;
 }
 .bpcampaignbody.pt3 .cmpb_heading {
     margin: 0px 16px 16px;
     padding-top: 16px;;
 }
 .bpcampaignbody.pt3 .cmpb_text {
     padding: 16px 16px 0px 16px;
     margin: 0px;
 }
 .bpcampaignbody.pt3 h4 {
   font-size: 14px;
 }
 .bpcampaignbody.pt3 .cmpb_heading img {
   width: 100%;
 }
 .bpcampaignbody.pt3 > a {
     text-decoration: none;
 }
 .bpcampaignbody a:not([class]):not([href]) {
     pointer-events: none;
 }

/* 2022.6.21 Add */
.theme-logo {
	float: right;
	max-width: 50%;
}
.theme-link {
	margin: 20px 0;
	padding: 15px;
	border: 2px solid #ccc;
}
.theme-link-img img {
	max-width: 100%!important;
}
.theme-link-txt {
	margin-top: 10px;
	font-size: 12px;
}
.theme-link-txt a {
	color: #999;
}
